---
signature:
  title: Linha de Assinatura do Funcionário
  content: |
    Crie a assinatura do funcionário para a resposta aos pedidos de assistência. Esta assinatura irá aparecer como uma opção no fim da resposta ao pedido de assistência
type:
  title: Tipo de Conta
  content: |
    Os administradores têm o privilegio de acesso ao Painel de Administração. Os funcionários têm apenas acesso à gestão de pedidos de assistência e base de informação
group:
  title: Grupo atribuído
  content: |
    O membro de um grupo define o papel da função do funcionário no sistema. Visite a página da gestão de grupos para definir qual o acesso que este funcionário tem no serviço de apoio
notes:
  title: Notas Internas
  content: |
    Coloque as notas internas relacionadas com os funcionários; estas só estão visiveis para o funcionário cujo tipo de conta é de Administrador
